.site {
    overflow-x: visible;
}
textarea, select,  input[type=text],  input[type=url], input[type=email],  input[type=tel], input[type=number], input[type=password], .mp_wrapper textarea, .mp_wrapper select, .mp_wrapper input[type=text], .mp_wrapper input[type=url], .mp_wrapper input[type=email], .mp_wrapper input[type=tel], .mp_wrapper input[type=number], .mp_wrapper input[type=password] {
    width: 100%;
    outline-style: none;
    font-size: inherit;
    font-family: inherit;
    padding: 10px;
    letter-spacing: normal;
    border: 1px solid rgba(0, 0, 0, 0.2);
    /* margin-bottom: 10px !important; */
    display: inline;
    box-sizing: border-box;
    border-width: 1px;
    border-color: var(--Tonys-Pink-900);
    padding: .5rem;
    --tw-shadow: inset 0 2px 4px 0 rgba(0, 0, 0, .05);
    --tw-shadow-colored: inset 0 2px 4px 0 var(--tw-shadow-color);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
    border-radius: .375rem;
    background: var(--Tonys-Pink-200);
}
input[type=submit] {
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    background: var(--Degrade-Sun);
    padding: 15px 30px;
    border-radius: 50px;
    display: inline-block;
    display: flex;
    align-items: center;
    gap: 10px;
    width: 100%;
    border: 1px solid var(--Degrade-Sun);
    position: relative;
    z-index: 1;
    text-transform: uppercase;
    color: var(--Kournikova-50);
}
.large-cont {
    padding: 15px 40px;
}
.site-content {
    padding-top: 0px;
}
.site-content.has-no-header-banner-contetn {
    padding-top: 95px;
}
.storefront-breadcrumb {
    display: none;
}
.mp_wrapper .mp-form-row label {
    display: block !important;
    font-weight: 700;
    color: var(--Tonys-Pink-900);
    margin-bottom: 5px;
}

.log-cont {
    max-width: 565px;
    margin: auto;
    margin-bottom: 80px;
    margin-top: 80px;
}
.login-title h1 {
    font-size: 50px;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 700;
    line-height: 120%;
    text-align: center;
    background: linear-gradient(269.8deg, #F8A78B -0.1%, #ED7146 100.05%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    width: fit-content;
    margin: auto;
    margin-bottom: 20px;
}
.login-form-m-div .mp_wrapper h3 {
    display: none;
}
.mepr-signup-cta {
    width: fit-content;
    margin-left: auto;
    margin-top: -20px;
}
.mp_wrapper form {
    margin-bottom: 0;
}


.offcanvas {
    position: fixed;
    height: 100vh;
    transition: transform 0.3s ease;
    z-index: 999999999999999;
    overflow-y: auto;
    padding: 60px 60px 60px;
    width: 1200px;
    top: 0px;
    background: linear-gradient(207.25deg, #FFF6F3 0%, #FFE9E2 100%);
    box-shadow: 0px 0px 60px #331C1C;
    border-radius: 30px 0px 0px 30px;
}
.offcanvas-right {
    right: 0;
    transform: translateX(100%);
}
.offcanvas-overlay.show {
    position: fixed;
    inset: 0;
    opacity: 1;
    transition: opacity 0.3s ease;
    z-index: 99999999999999999;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #381616B2;
    backdrop-filter: blur(15px);
}
.offcanvas.show {
    transform: translateX(0);
}
.btn-close {
    background: none;
    border: none;
    color: white;
    font-size: 16px;
    background: linear-gradient(87.41deg, #FCC413 0%, #ECAB06 100%);
    border-radius: 50%;
    padding: 10px;
    width: 35px;
    height: 35px;
    line-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 20px;
    left: 20px;
}
.profile-image {
    width: 160px;
    height: 160px;
    border-radius: 50%;
    margin: auto;
    position: relative;
    margin-bottom: 30px;
}
.profile-image:after {
    content: '';
    top: 50px;
    z-index: 0;
    position: absolute;
    right: 0;
    left: 50%;
    padding: 10px 10px 10px 10px;
    width: 550px;
    height: 40px;
    background: linear-gradient(249.58deg, #F8A78B 22.87%, #ED7146 77.13%);
    border-radius: 500px;
    transform: translate(-50%, 0%);
}
.profile-image img {
    z-index: 1;
    position: relative;
	border-radius: 50%;
}
.account-header-detail {
    text-align: center;
	margin-bottom: 60px;
}
.account-header-detail h2 {
    width: 328px;
    font-family: 'DM Sans';
    font-style: normal;
    font-weight: 300;
    font-size: 56px;
    line-height: 73px;
    margin: auto;
    margin-bottom: 30px;
	color: var(--Tonys-Pink-200);
}
.account-header-detail h2 span {
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: 700;
}
.account-header-detail p {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: var(--Tonys-Pink-800);
    align-self: stretch;
}
.tabs-section {
  padding: 4rem 1rem;
  background: linear-gradient(to right, #f6f9fc, #eef2f5);
  font-family: 'Segoe UI', sans-serif;
}

/* .tabs-container {
  max-width: 900px;
  margin: 0 auto;
  background: #ffffffdd;
  border-radius: 1rem;
  box-shadow: 0 8px 24px rgba(0, 0, 0, 0.08);
  overflow: hidden;
} */

/* Tab nav */
.tabs-nav {
	display: grid;
	background: transparent;
	list-style: none;
	margin: 0;
	padding: 0;
	grid-template-columns: repeat(6, 1fr);
	grid-gap: 30px;
    justify-content: space-between;
	margin-bottom: 30px;
}

.tab {
    text-align: center;
    cursor: pointer;
    transition: background 0.3s;
    margin: 0 auto;
    font-family: 'DM Sans';
    font-weight: 400;
    font-size: 20px;
    line-height: 100%;
    color: var(--Tonys-Pink-700);
    display: flex;
    align-items: center;
    background: transparent;
    justify-content:center;
    width:100%;
}

/* .tab:hover {
	background-color: rgba(255, 255, 255, 0.2);
	font-weight: 700;
	padding: 0px 0px 10px;
	gap: 0;
	margin: 0 auto;
	background: var(--Degrade-skin);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	border-bottom: 2px solid #ED7146;
} */
.tab.active {
    background-color: rgba(255, 255, 255, 0.2);
    font-weight: 700;
    padding: 0px 0px 10px;
    gap: 0;
    margin: 0 auto;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border-bottom: 2px solid #ED7146;
}


.tab-pane {
  display: none;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.5s ease, transform 0.5s ease;
}

.tab-pane.active {
  display: block;
  opacity: 1;
  transform: translateY(0);
}
.account-det-mem div#mepr-account-nav {
    display: none;
}
div#mepr-account-welcome-message p {
    display: none;
}
.log-cont.account-pg {
    max-width: 100%;
}

table#mepr-account-subscriptions-table:not( .has-background ) tbody td, table#mepr-account-payments-table:not( .has-background ) tbody td {
    background: var(--Tonys-Pink-200);
	padding: 10px;
    line-height: 100%;
	padding-top: 20px;
	color: var(--Tonys-Pink-900);
}
table#mepr-account-subscriptions-table:not( .has-background ) tbody td a, table#mepr-account-payments-table:not( .has-background ) tbody td a{
    color: var(--Tonys-Pink-900);
}
table#mepr-account-subscriptions-table:not( .has-background ) th, table#mepr-account-payments-table:not( .has-background ) th {
    background: var(--Tonys-Pink-200);
	padding: 10px;
    line-height: 100%;
	    border-bottom: 1px solid #dacdcd;
    color: var(--Tonys-Pink-900);
}
.login-cta-mem-offcanva {
    text-align: center;
    width: 100%;
    margin: auto;
    margin-top: 60px;
    background: transparent;
    width: fit-content;
}
.login-cta-mem-offcanva a {
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
    background: linear-gradient(87.41deg, #FCC413 0%, #ECAB06 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    border-bottom: 2px solid #fbc72a;
	position: relative;
}

.login-cta-mem-offcanva a:after {
    content: url(/wp-content/uploads/2026/02/right-arrow.svg);
    display: inline-flex;
    align-items: center;
    position: relative;
    top: 5px;
    left: 12px;
    width: initial;
}
.ach-l-col, .ach-r-col {
    padding: 30px;
    background: #FFFFFF;
    border-radius: 30px;
}
.ach-scor-row {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 30px;
}
.ach-lef-sc-card-m-div {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 15px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.ach-top-head {
    margin-bottom: 20px;
}
.ach-lef-sc-card span, .ach-lef-sc-card h6{
    font-weight: 400;
    font-size: 70px;
    line-height: 71px;
    text-align: center;
    background: linear-gradient(249.58deg, #F8A78B 22.87%, #ED7146 77.13%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    display: block;
}
.ach-lef-sc-card h6 span {
    font-size: 16px;
    font-weight: 400;
}
.ach-r-col .ach-lef-sc-card h6 {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 20px;
}
.ach-lef-sc-card p {
    font-weight: 400;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    color: #734141;
}
.ach-top-head h6 {
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    text-align: center;
    background: linear-gradient(249.58deg, #F8A78B 22.87%, #ED7146 77.13%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.ach-r-col .ach-lef-sc-card-m-div {
    grid-template-columns: repeat(2, 1fr);
}
.heading-top-div h2 {
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    background: linear-gradient(90.27deg, #F8A78B 20.63%, #ED7146 33.31%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    display: block;
    margin-bottom: 10px;
}
.ach-score-div {
    margin-bottom: 60px;
}
.achievement-mileston-grid-m-div {
    margin-bottom: 60px;
}
.heading-top-div p {
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 26px;
    color: #7E371E;
}
.heading-top-div {
    margin-bottom: 20px;
}
.achv-grid-m-row {
    display: grid;
    grid-template-columns: repeat(9, 1fr);
    grid-gap: 15px;
    justify-content: center;
    align-items: center;
    text-align: center;
}
.achv-botm-grid-text {
    margin-top: 10px;
}
.achv-grid-col .iamge-grid-ach {
    border-radius: 15px;
    border: 3px solid transparent;
	position: relative;
}
.achv-grid-col.active .iamge-grid-ach {
    border: 3px solid #FCC413;
}
.achv-grid-col .iamge-grid-ach img {
    width: 100%;
    border-radius: 10px;
}
.grid-count-text:empty{
	display:none;
}
.grid-count-text {
    background: var(--Degrade-Sun);
    padding: 5px 20px;
    position: absolute;
    width: 64px;
    border-radius: 500px;
    top: -20px;
    left: 50%;
    right: 0;
    transform: translate(-50%, 0%);
    color: white;
    font-size: 15px;
    font-weight: 700;
}
.completed {
    background: #894C4CB2;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
    padding: 25px;
}
.banner-bg-image {
    background: url(/wp-content/uploads/2026/02/Rectangle-3-scaled.png);
    min-height: 31vw;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    position: relative;
}
.banner-bg-image:after {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0px;
    top: 0px;
    background: linear-gradient(360deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.5) 68.54%), url(image.png), url(image.png);
    content: '';
    z-index: 0;
}
.banner-bg-image .banner-row {
    z-index: 2;
    position: relative;
}
.banner-content h1 {
    font-style: normal;
    font-weight: 400;
    font-size: 56px;
    line-height: 73px;
	margin-bottom: 30px;
    color: var(--Tonys-Pink-200);
}
.banner-content h1 span {
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-weight: 700;
}
.banner-content {
    text-align: center;
    max-width: 700px;
    margin: auto;
}
.banner-content p {
    font-weight: 400;
    font-size: 20px;
    line-height: 26px;
    color: var(--Kournikova-50);
}
nav.yoast-breadcrumbs span.breadcrumb_last {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    color: #B7451E;
}
nav.yoast-breadcrumbs span a {
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    color: var(--Tonys-Pink-400);
}

.tabs-container.member-tabs ul.tabs-nav {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 15px;
    display: grid;
    justify-content: space-between;
    align-items: center;
    padding: 0px;
    width: fit-content;
    background: white;
    padding: 5px;
    border-radius: 60px;
    margin: auto;
    margin-bottom: 40px;
}
.tabs-container.member-tabs ul.tabs-nav li.tab.active {
    color: var(--Tonys-Pink-50);
    background: var(--Degrade-Sun);
}
.tabs-container.member-tabs ul.tabs-nav li.tab {
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    justify-content: center;
    padding: 10px 20px;
    gap: 10px;
    background: transparent;
    border-radius: 500px;
    border: 0px;
    -webkit-background-clip: unset;
    -webkit-text-fill-color: unset;
    display: flex;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: var(--Tonys-Pink-700);
}
.header-membership h2 {
    font-weight: 400;
    color: var(--Tonys-Pink-400);
}
.header-membership {
    text-align: center;
    margin-bottom: 60px;
}
.member-list-content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-start;
    padding: 30px;
    gap: 20px;
    background: #FFFFFF;
    border-radius: 30px;
	position:relative;
}
.member-m-row {
    display: flex;
    justify-content: center;
    grid-gap: 30px;
}
.member-col {
    width: 370px;
}

.mem-header h3 {
    font-weight: 700;
    font-size: 32px;
    line-height: 42px;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 5px;
}
.mem-header p {
    margin-bottom: 20px;
}
.member-list-footer a, .enq-mem-footer a.succ-sto {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    text-align: center;
    text-decoration-line: underline;
    text-transform: uppercase;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.member-list-footer a.signup-btn, .enq-mem-footer a.enq-btn {
    padding: 15px 30px;
    gap: 10px;
    background: var(--Degrade-skin);
    border-radius: 500px;
    width: 100%;
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
    color: var(--Kournikova-50);
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    margin-bottom: 20px!important;
	-webkit-background-clip: unset;
    background-clip: unset;
    text-fill-color: unset;
    -webkit-text-fill-color: unset;
    text-decoration: none;
}

.member-list-footer {
    text-align: center;
}
.mem-header span.price-div {
    font-weight: 700;
    font-size: 55px;
    line-height: 70px;
    leading-trim: both;
    text-edge: cap;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.mem-item-list ul li {
    font-weight: 700;
    font-size: 14px;
    line-height: 24px;
    color: var(--Tonys-Pink-900);
    border-bottom: 1px solid #F8A78B;
    padding-bottom: 5px;
    padding-top: 5px;
    width: 100%;
    position: relative;
    padding-left: 35px;
}
.mem-item-list ul li:before {
     content: url(/wp-content/uploads/2026/02/check.svg);
    margin-right: 15px;
    position: relative;
    top: 3px;
    padding-left: 0px;
    margin-left: -35px;
}
.pop-badge {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 5px 20px;
    gap: 10px;
    position: absolute;
    width: 185px;
    left: 50%;
    top: 1px;
    background: var(--Degrade-Sun);
    box-shadow: 2px 0px 2px rgba(126, 55, 30, 0.15);
    border-radius: 500px;
    color: var(--Kournikova-50);
    font-weight: 700;
    font-size: 18px;
    line-height: 23px;
    text-transform: uppercase;
    transform: translate(-50%, -50%);
}
.member-list-content.pop-class {
    border: 2px solid #FCC413;
}
.member-card-m-div {
    margin-bottom: 100px;
}
.mem-item-list-more {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: var(--Tonys-Pink-900);
    padding-top: 10px;
    padding-bottom: 10px;
    max-height: 155px;
    overflow: hidden;
}
.mem-item-list-more.show {
    max-height: unset;
    overflow: visible;
}
.mem-item-list button.member-read-more {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    display: block;
    align-items: center;
    text-align: center;
    text-transform: uppercase;
    color: var(--Tonys-Pink-900);
    background: transparent;
    padding: 10px 10px;
    margin: auto;
	outline: none;
}
span.subscription-details {
    font-size: 22px;
    text-transform: capitalize;
    letter-spacing: 0px;
}
.mem-item-list-more ul li {
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    color: #7E371E;
    padding-left: 35px;
    border: 0px;
    padding-bottom: 0px;
    padding-top: 0px;
}
.member-col:last-child{
    display:none;
}
.member-col .enqury-member-sect-main{
    display:none;
}
.enqury-member-sect-main {
    padding: 30px;
    background: white;
    border-radius: 30px;
    margin-top: 30px;
}
.mem-enq-cont h2 {
    font-weight: 400;
    font-size: 32px;
    line-height: 42px;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    display: block;
    margin-bottom: 10px;
}
.mem-enq-cont h2 span {
    font-weight: 700;
    text-align: right;
    float: right;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
}
.mem-enq-cont p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: var(--Tonys-Pink-700);
    margin: 0;
}
.enq-mem-lit {
    margin-top: 20px;
    margin-bottom: 20px;
}
.enq-mem-lit ul li {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    color: var(--Tonys-Pink-700);
    border-bottom: 1px solid #F8A78B;
    padding-top: 10px;
    padding-bottom: 10px;
    width: fit-content;
}
.enq-mem-lit ul li:before {
    content: url(/wp-content/uploads/2026/02/check.svg);
    margin-right: 15px;
    position: relative;
    top: 3px;
}
.enq-mem-lit ul {
    display: grid;
    gap: 20px;
    grid-template-columns: repeat(3, 1fr);
}
.enq-mem-footer {
    width: fit-content;
    margin: auto;
    text-align: center;
}
.head-member-inc h2 {
    font-weight: 400;
    text-align: center;
    color: var(--Tonys-Pink-400);
}
.head-member-inc h2 span {
    font-weight: 700;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
}
.included-mem-m-div {
    margin-top: 100px;
	margin-bottom:40px;
}
.head-member-inc {
    margin-bottom: 60px;
}
.header-comare-toggle h3 {
    font-weight: 400;
    font-size: 32px;
    line-height: 42px;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
	margin-bottom: 15px;
}
.header-comare-toggle ul.tabs-nav.membership {
    margin-left: 0;
}
.empty-head-comare{
     display:none;
}
.compare-top-left-bar {
    z-index: 1;
    width: fit-content;
    position: relative;
    padding-left: 25px;
}

.compare-m-row {
    display: grid;
    grid-template-columns: 50% repeat(2, 1fr);
    grid-template-columns: 50% auto;
    grid-auto-columns: 1fr;
    grid-auto-flow: column;
    grid-template-columns: 50% repeat(auto-fit, minmax(0, 1fr));
}
.compare-m-row .compare-m-col:first-child {
    width: 100%;
	background:transparent;
}
.compare-m-row .compare-m-col {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 30px 0px 20px;
    background: var(--Tonys-Pink-100);
    border-radius: 20px 20px 0px 0px;
}
.compare-m-row .compare-m-col:last-child {
    background: var(--Tonys-Pink-200);
}
.compare-m-row.body:last-child {
    border: unset;
}
.compare-m-row.body:last-child .compare-m-col{
    border-radius: 0px 0px 20px 20px;
}
.comparre-mem-m-div {
    margin-top: -180px;
    z-index: 0;
    position: relative;
}
.header-comare h3 {
    font-weight: 400;
    font-size: 32px;
    line-height: 42px;
    text-align: center;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-fill-color: transparent;
    margin-bottom: 5px;
}
.header-comare a {
    padding: 15px 30px;
    gap: 10px;
    background: var(--Degrade-skin);
    border-radius: 500px;
    width: 100%;
    font-weight: 700;
    font-size: 16px;
    line-height: 21px;
    text-transform: uppercase;
    color: var(--Kournikova-50);
    max-width: 100%;
    min-width: 100%;
    text-align: center;
    margin-bottom: 0px;
    -webkit-background-clip: unset;
    background-clip: unset;
    text-fill-color: unset;
    -webkit-text-fill-color: unset;
    text-decoration: none;
}
.header-comare span {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    text-align: center;
    color: var(--Tonys-Pink-700);
    display: block;
    margin-bottom: 20px;
}
.compare-m-row.body .compare-m-col {
    border-radius: 0;
    padding: 10px 25px;
}
.compare-m-row.body .compare-m-col:first-child {
    text-align: left;
    display: block;
}
.compare-m-row.body {
    /* align-items: center; */
    height: 100%;
    min-height: 100%;
    max-height: 100%;
    border-bottom: 1px solid #F8A78B;
}
.compare-m-row.body .compare-m-col {
    align-items: center;
    justify-content: center;
}
.body-text-compare {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: var(--Tonys-Pink-900);
}
.header-comare {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    flex-wrap: wrap;
    height: -webkit-fill-available;
}
.tabs-container.member-tabs ul.tabs-nav.membership.top {
    margin: auto !important;
    margin-bottom: 60px !important;
}
.mem-item-list {
    display: block;
    width: 100%;
}
.mem-item-list ul {
    width: 100%;
    max-width: 100%;
}
.checkpout-cont {
    margin-bottom: 60px;
    margin-top: 60px;
}
span.monthly-breakdown {
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: var(--Tonys-Pink-700);
}
span.price-div.compare-price-div {
    display: flex;
    align-items: center;
    margin: 0;
	justify-content: center;
}
span.price-div.compare-price-div span.subscription-details {
    margin: 0;
    padding-left: 10px;
}
span.price-div.compare-price-div span.woocommerce-Price-amount.amount bdi {
    display: flex;
    align-items: center;
    margin: 0;
}
span.price-div.compare-price-div  span.woocommerce-Price-currencySymbol {
    margin: 0;
}
span.price-div.compare-price-div span.woocommerce-Price-amount.amount
 {
    margin: 0;
    display: flex;
    align-items: center;
}
.live-wrap{
  display:flex;
  gap:20px;
}
ul.main_menu.masterclass-menu-side {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
ul.main_menu.masterclass-menu-side li.main_menu_link.active a {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    gap: 10px;
    background: var(--Degrade-Sun);
    border-radius: 50px;
    color: var(--Kournikova-50);
    border: 1px solid transparent;
}
ul.main_menu.masterclass-menu-side li.main_menu_link a {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    gap: 10px;
    background: transparent;
    border-radius: 50px;
    color: var(--Kournikova-50);
    border: 1px solid var(--Tonys-Pink-400);
    color: var(--Tonys-Pink-400);
} {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 10px 20px;
    gap: 10px;
    background: transparent;
    border-radius: 50px;
    color: var(--Kournikova-50);
    border: 1px solid var(--Tonys-Pink-400);
    color: var(--Tonys-Pink-400);
}
.mast-grid-des {
    display: grid;
    grid-template-columns: minmax(200px, 16%) 1fr;
    gap: 100px;
}
.masterclas-cont.onepage_outterwrap {
    padding: 50px 100px;
}


.banner-content a.ste_btn {
    margin: auto;
    margin-top: 30px;
}

.modal {
    display: none;
}

.modal.show-modal {
    display: block;
}
.series_trigger{
      text-align: center;
      width:100%;
      text-decoration: none !important;
      
}
span.ste_btn.series_trigger{
    width:fit-content !important;
}
.model-ms-series-title h3 {
    font-weight: 700;
    font-size: 24px;
    margin-bottom: 20px;
}
.ms-series-video iframe {
        width: 100% !important;
    max-width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: 15px;
}
.modal {
   	position: fixed;
    transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
    inset: 0;
    transition: opacity 0.3s ease;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #381616B2;
    backdrop-filter: blur(15px);
}
.modal-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background-color: white;
    padding: 20px 20px;
    width: 50rem;
    border-radius: 10px;
    text-align: center;
}
.close-button {
    float: right;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
    border-radius: 50%;
    background-color: var(--soft-peach-950);
    font-size: 35px;
    color: white;
    top: -25px;
    right: -25px;
    position: absolute;
}
.model-ms-series-title h3 {
    color: var(--Tonys-Pink-900);
    margin-bottom: 25px;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0px;
	line-height: 100%;
}
.model-ms-series-title {
    text-align: center;
    height: 100%;
    display: block;
    margin: auto;
    line-height: 100%;
}
.close-button:hover {
    background-color: var(--soft-peach-950);
}
.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
    z-index: 9999;
}

.ms-series-header-div h2 {
    font-style: normal;
    font-weight: 400;
    font-size: 45px;
    line-height: 50px;
    margin-bottom: 30px;
    color: var(--Tonys-Pink-200);
    text-align: center;
    background: var(--Degrade-skin);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    font-weight: 700;
}
.ms-ser-m-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}
.ms-ser-m-grid.full {
    grid-template-columns: repeat(1, 1fr);
}
.ms-series-cont h3 {
    color: var(--Tonys-Pink-800);
    font-size: 16px;
    font-weight: 400 !important;
    line-height: 24px;
    display: block;
    margin-bottom: 10px;
    background-image: unset !important;
    -webkit-background-clip: unset !important;
    -webkit-text-fill-color: unset !important;
    background-clip: unset !important;
    text-fill-color: unset !important;
}
#watch_videos .ms-series-col {
    align-items:flex-end;
}
.ms-series-cont {
    cursor: pointer;
}
.ms-series-mod-banner {
    position: relative;
}
.ms-series-mod-banner img {
    border-radius: 15px;
}
.video-ms-series-palay-cta {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 70px;
    border: 3px solid #f7bc0f;
    width: 70px;
    text-align: center;
    line-height: 70px;
    border-radius: 50%;
	z-index: 9;
	display: flex;
    justify-content: center;
    align-items: center;
}
div.ms-seri-m-div {
    margin-bottom: 60px;
}
.video-ms-series-palay-cta svg {
    color: #f7bc0f;
    fill: #f7bc0f;
    font-size: 22px;
    position: relative;
    bottom: 0px;
    top: 2px;
}
.ms-series-mod-banner:after {
    background: black;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    content: '';
    border-radius: 15px;
    opacity: 0.3;
}


.live-banner img {
    border-radius: 20px;
}
.ms-replay-cont {
    border: 1px solid #fdd8cb;
    border-radius: 20px;
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, .05);
	cursor: pointer;
}
.ms-replay-cont .ms-replay-img img {
    border-radius: 20px 20px 0px 0px;
}
.ms-replay-copntent-card {
    padding: 20px;
    text-align: left;
}
.ms-replay-copntent-card h3 {
    color: var(--Tonys-Pink-900);
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    text-align: left;
    margin-bottom: 10px;
    /*display: -webkit-box;*/
    /*-webkit-line-clamp: 2;*/
    /*-webkit-box-orient: vertical;*/
    /*overflow: hidden;*/
    /*min-height:56px;*/
}
.ms-replay-copntent-card span.replay-time {
    text-align: left;
    display: block;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 20px;
    color: var(--Tonys-Pink-500);
}
div.ms_live {
    margin-bottom: 60px;
}
.navigation_bar {
    position: sticky;
    top: 150px;
}







.thankyourght_wrap {
    position: relative;
}
a.ste_btn.vert-cta img {
    width: auto;
}
a.ste_btn.vert-cta {
    margin-top: 15px;
}
.thankyourght_wrap iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.expert_cards_main_wrap .expert_advice_card_wrap .card_block .card_cntnt h5 a{
	color: var(--Tonys-Pink-800);
    line-height: 33px;
    letter-spacing: 0%;
    margin-bottom: 20px;
    min-height: 66px;
	font-weight: 700;
	
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.expert_cards_main_wrap .expert_advice_card_wrap .card_block .card_cntnt .advice-btn {
    margin: auto;
    width: fit-content;
}
.fvrt span.wpfp-span {
    height: -webkit-fill-available;
    display: block;
	position: relative;
}
.fvrt .wpfp-span a.wpfp-link {
    position: absolute;
    top: 0;
    left: 0;
}
.no-pos-ttext {
    text-align: center;
    width: 100%;
    display: block;
}

.expert-advice-quote-box-div {
    border-radius: 24px;
    background: #fff;
    padding: 20px;
    box-shadow: 0px 0px 7px 0px #80808030;
    display: block;
}
.expert-advice-quote-box-div h3 {
    background-image: linear-gradient(270deg, #f8a78b 0, #ed7146 40%, #ed7146 70%, #ed7146);
    -webkit-background-clip: text;
    background-clip: text;
    font-weight: 700;
    font-size: 20px;
    margin: 0;
    display: block;
    line-height: 100%;
    margin-bottom: 15px;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    text-transform: uppercase;
    letter-spacing: 0;
}
.expert-advice-quote-box-div p {
    font-size: 16px;
    line-height: 26px;
    color: var(--Tonys-Pink-900);
}

/*section.onepage .onepage_outterwrap .onepage_lft .navigation_bar nav li.main_menu_link.has_child.active.bottom-content a {*/
/*    background-image: linear-gradient(90deg, #f8a78b, #ed7146);*/
/*}*/
section.onepage .onepage_outterwrap .onepage_lft .navigation_bar nav li.main_menu_link.has_child.active.bottom-content  ul.sub_menu li a {
     background-image: unset;
}
section.onepage .onepage_outterwrap .onepage_lft .navigation_bar nav li.main_menu_link.has_child.active.bottom-content ul.sub_menu li.sub_link_active a {
    text-decoration:underline;
}

.onepage_lft .navigation_bar ul li.main_menu_link img {
    width: 15px;
}

.fvrt button.simplefavorite-button.active {
    background: transparent;
    padding: 0;
    color: #ff0000;
    opacity: 1;
}
.fvrt button.simplefavorite-button, .fvrt button.simplefavorite-button.active {
    content: '';
    font-size: 0;
    color: transparent;
    background: transparent;
}
.fvrt button.simplefavorite-button i, .fvrt button.simplefavorite-button.active i{
    padding: 0;
    background: transparent;
    color: var(--Tonys-Pink-900);
    opacity: 1;
    font-size: 20px;
}
.food_list_parent_wrap.food_list_tab_mainwrap {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}
.food_list_tab_mainwrap.has-description, .food_list_tab_mainwrap.has-heading, .food_list_tab_banner.has-banner {
    grid-column: 1 / -1;
}
.food_list_tab_mainwrap h4.food_list_title {
    font-weight: 700;
    font-size: 16px;
    line-height: 28px;
    color: var(--Tonys-Pink-900);
}


.onepge_cntnt_block .ps-note {
    margin: 0;
}
.onepge_cntnt_block .ps-note .ps-note-content p:last-child {
    margin-bottom: 0!important;
}
.share_popup {
    box-shadow: 0px 0px 1px 2px #ececec;
    background: #fef5f2;
    padding: 16px;
    border: 1px solid #fef5f2;
    border-radius: 12px;
    margin-top: 8px;
    position: absolute;
    z-index: 9;
    top: 45px;
}
.share_popup p {
    font-weight: 600;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 12px;
}
.share_icons a {
    background: #f8a78b;
    border-radius: 9999px;
    width: 45px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.share_icons {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 10px;
    position: relative;
}
.share-style {
    position: relative;
}
p.copy-msg {
    margin: 0;
    margin-top: 10px;
}
/*TERMS AND CONDITION CSS START*/
section#legal_template .terms-block p:first-child {
    font-weight: bold;
}
section#legal_template .terms-block p:nth-last-child(-n+7) {
    margin-top: 20px;
}
section#legal_template .terms-points ul,
section#legal_template .terms-points-anchor.policy ul{
    padding-left: 15px !important;
}
section#legal_template .terms-points-anchor.policy ol{
    padding-left: 25px !important;
}
section#legal_template .terms-points-anchor.policy ol li {
    color: #7e371e;
    font-weight: normal;
    list-style: decimal;
    margin: 10px 0px;
}
section#legal_template .terms-points ul li a,
section#legal_template .terms-points-anchor .terms-points li a,
section#legal_template .terms-points-anchor p a {
    font-weight: bold !important;
    text-decoration: underline !important;
    color: #7e371e !important;
}
section#legal_template .terms-points-anchor.acceptable p {
    margin: 10px 0px;
}
section#legal_template .terms-points-anchor .terms-points {
    margin: 20px 0px 0px 20px;
}
section#legal_template .terms-points-anchor.policy ul li {
    font-weight: 400;
    list-style: disc;
}
section#legal_template .terms-points-anchor .terms-points li,
section#legal_template .terms-points-anchor.policy ul li {
    color: #7e371e;
}
section#legal_template .terms-points ul li,
section#legal_template .terms-points-anchor .terms-points li {
  margin-bottom: 12px;
  list-style-type: disc;
}
table.digital td {
    background: transparent !important;
    font-weight: 400;
    color: #7e371e;
}
table.digital td strong {
    color: #7e371e;
}
section#legal_template .terms-points.policy ul {
    margin: 10px 0px;
}
section#legal_template .terms-points-anchor.policy ul {
    margin: 10px 0px;
}
section#legal_template .terms-points-anchor.policy ul li {
    margin: 10px 0px;
}
section#legal_template .terms-points.policy ul li a {
    text-decoration: none !important;
}
section#legal_template p {
    line-height: 30px;
}
section#legal_template .terms-points ul li::marker {
  color: #7e371e;
}
section#legal_template .terms-points-anchor p.term-p{
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 12px;
}
.table-responsive table tr:first-child td {
    background: transparent;
    color: #7e371e;
}
.table-responsive table:not( .has-background ) tbody td {
    font-weight: 400;
    color: #7e371e;
}
.table-responsive table tbody tr td, fieldset, fieldset legend {
    background-color: transparent !important;
}
section#legal_template .terms-points-anchor p:nth-last-child(-n+7) {
    margin-top: 12px;
    line-height: 23px;
}
section#legal_template .onepage_outterwrap .onepage_rght {
    width: 100%;
}

.large-cont nav.yoast-breadcrumbs span {
    font-weight: 400;
    font-size: 14px;
    line-height: 22px;
    color: var(--Tonys-Pink-400);
}
.large-cont nav.yoast-breadcrumbs span.breadcrumb_last {
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
    color: #B7451E;
}
.faqs_innerwrap.faq-page {
    margin-top: 40px;
}
.faqs_innerwrap.faq-page .faqs_accordion_wrap {
    width: 100%;
}

.mov-weekly .weekly_Scedule_outterwrap .heading_content_outterwrap.center_design .heading_content_wrap span.eyebrow_text, .mov-weekly .weekly_Scedule_outterwrap .heading_content_outterwrap.center_design .heading_content_wrap  h2 {
    text-align: center!important;
    display: block;
}

.ms-series-col.first-masterclass {
    grid-column: 1 / -1;
}

.rev_bar_main.recp-sing-page {
    justify-content: space-between;
}
.rev_bar_main .color.orange {
    color: #f97316;
}
.rev_bar_main .color.orange span {
    background-color: #f97316;
}
.onepge_sub_cntnt .ps-note.direction-style {
    text-align: center;
    margin-top: 0;
}
.ps-note.direction-style p {
    font-size: 18px !important;
}
.ps-note.direction-style p b {
    padding-right: 15px;
}
.ps-note.direction-style {
    text-align: center;
    margin-top: 0;
}
section.onepage .onepage_outterwrap .onepage_rght .onpage_right_innerwrap .onepge_main_cntn_wrap .onepge_cntnt_block {
    color: var(--Tonys-Pink-900);
}
a.smpl_btn.prev-week.disabled, a.smpl_btn.next-week.disabled {
    opacity: 0.4;
    pointer-events: none;
    cursor: not-allowed;
}


.loader-spinner {
    width: 40px;
    height: 40px;
    border: 4px solid #ddd;
    border-top: 4px solid #000;
    border-radius: 50%;
    animation: spin 0.8s linear infinite;
    margin: auto;
}
.members-div-memebership p {
    color: var(--Tonys-Pink-700);
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 0;
    margin-bottom: 20px;
    text-align: center;
    display: block;
}

.sin-in-out-m-div {
    display: flex;
    align-items: c;
    justify-content: center;
    grid-gap: 15px;
}
.sin-in-out-m-div a {
    font-size: 18px;
    color: var(--Tonys-Pink-500);
    font-weight: 700;
    letter-spacing: 0;
    text-decoration: underline;
    letter-spacing: 0;
}

.or-span span {
    display: flex;
    font-size: 18px;
    font-weight: 700;
    color: var(--Tonys-Pink-700);
}

.members-div-memebership {
    margin-bottom: 40px;
}

div.fav-popup.fav-pop-model {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.7);
    z-index: 9999;
    position: fixed;
    inset: 0;
    opacity: 1;
    transition: opacity 0.3s ease;
    z-index: 99999999999999999;
    top: 0;
    width: 100%;
    height: 100vh;
    background: #381616B2;
    backdrop-filter: blur(15px);
}

.fav-mode-cont-m-div {
    transition: transform 0.3s ease;
    z-index: 999999999999999;
    overflow-y: auto;
    padding: 40px 40px 40px 40px;
    width: 600px;
    top: 50%;
    background: linear-gradient(207.25deg, #FFF6F3 0%, #FFE9E2 100%);
    box-shadow: 0px 0px 60px #331C1C;
    border-radius: 20px 20px 20px 20px;
    position: relative;
    left: 50%;
    transform: translate(-50%, -50%);
}
.fav-model-close button.fav-popup-close {
    background: transparent;
    border: none;
    color: white;
    font-size: 16px;
    background: linear-gradient(87.41deg, #FCC413 0%, #ECAB06 100%);
    border-radius: 50%;
    padding: 10px;
    width: 35px;
    height: 35px;
    line-height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 20px;
    right: 20px;
}
.fav-model-content {
    text-align: center;
    margin-bottom: 30px;
}
.fav-model-content h2 {
    display: block;
    font-size: 25px;
    font-weight: 700;
    letter-spacing: 0px;
    color: var(--Tonys-Pink-900);
    line-height: 30px;
    margin-bottom: 19px;
}
.fav-model-footer {
    display: flex;
    gap: 15px;
    align-items: center;
    justify-content: center;
}
.fav-model-footer a {
    background: var(--Degrade-skin);
    padding: 10px 30px;
    border-radius: 15px;
    color: white;
    font-size: 18px;
    font-weight: 700;
}
.fav-model-footer a.mem-btn {
    background: var(--Degrade-Sun);
}
.fvrt a.fav-locked svg {
    width: 24px;
    color: #ec9f85;
}


@keyframes spin {
    100% { transform: rotate(360deg); }
}




@media only screen and (max-width:1024px) {
    section#legal_template .onepage_outterwrap .onepage_rght .onpage_right_innerwrap .onepge_main_cntn_wrap {
        gap: 0px
    }
    .terms-block {
        margin-bottom: 20px;
    }
}
@media only screen and (max-width:768px) {
    section#legal_template {
      padding: 40px 0 40px;
    }
}
@media only screen and (max-width:640px) {
    section#legal_template {
      padding: 10px 0 40px;
    }
}
@media only screen and (max-width:425px) {
    .table-responsive table:not( .has-background ) tbody td {
        padding: 0px;
    }
    .table-responsive {
        margin: 20px 0px;
    }
    .table-responsive table tr:first-child td {
        vertical-align: middle;
    }
}
@media only screen and (max-width: 375px) {
    .table-responsive table:not( .has-background ) tbody td {
        font-size: 13px;
    }
}
/*TERMS AND CONDITION CSS END*/
@media print {

	/* Hide everything you don't want */
	header,
	footer,
	.share_btns,
	.share_popup,
	nav,
	.sidebar {
		display: none !important;
	}

	/* Make main content full width */
	body {
		background: #fff !important;
	}

	.container,
	.main-content,
	.wrapper {
		width: 100% !important;
		margin: 0 !important;
		padding: 0 !important;
	}

	/* Fix video / images */
	video,
	iframe {
		max-width: 100% !important;
		height: auto !important;
	}

	/* Prevent weird spacing */
	* {
		box-shadow: none !important;
	}

	/* Ensure content prints clean */
	.print-area {
		display: block !important;
	}

}
@media(max-width:992px){
  .live-wrap{
    flex-direction:column;
  }
}
/* Media Queries */
@media only screen and (min-width:1025px) and (max-width:1240px){
	.offcanvas {
    	width: 85%;
	}
}
@media only screen and (min-width:769px) and (max-width:1024px){
	.offcanvas {
    	padding: 40px 40px 40px;
		width: 99%;
	}
	.tabs-nav {
		grid-gap: 15px;
	}
	.tab {
		font-size: 15px;
	}
	.achv-grid-m-row {
		grid-template-columns: repeat(9, 1fr);
		grid-gap: 5px;
	}
	.grid-count-text {
		padding: 5px 5px;
		width: 45px;
		font-size: 12px;
	}
	.ach-scor-row {
		grid-gap: 10px;
	}
	.ach-lef-sc-card-m-div {
		grid-gap: 10px;
	}
	.ach-lef-sc-card span, .ach-lef-sc-card h6 {
		font-weight: 400;
		font-size: 50px;
		line-height: 50px;
	}
}
@media only screen and (min-width:320px) and (max-width:767px){
	.log-cont {
		max-width: 450px;
		margin-bottom: 50px;
		margin-top: 50px;
		padding: 0px 20px;
	}
	.login-title h1 {
		font-size: 28px;
	}
	.modal-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        background-color: white;
        padding: 10px 10px;
        width: 90%;
        border-radius: 15px;
        text-align: center;
    }
}
@media only screen and (max-width: 375px) {
  .mepr-signup-cta {
    width: 100%;
    margin-left: auto;
    margin-top: 0;
  }
}
